Tech Support banner

Status
Not open for further replies.
1 - 7 of 7 Posts

·
Registered
Joined
·
23 Posts
Discussion Starter · #1 ·
Can someone help me?

I need help using phpBB2, for some reason, i cant access install.php
Im using php 5.0, Mysql 4.0, and Apache 1.3
 

·
Registered
Joined
·
227 Posts
Are you running the server on your own computer? Cause if you're not you need to replace localhost with the domain name that the forum is on
 

·
Registered
Joined
·
2,390 Posts
Hey l0n3w0lf00,

Localhost = Your Current IP. If you have a dynamic connection (changes everytime you connect or restart computer) you need to update it. If you have a static just replace the Localhost with your actual IP.

If you have specified a Domain Name and the site is being hosted on your computer you need to update the apache configurations.

Have a fun and computing day,
Grove :cool:
 

·
Banned
Joined
·
66 Posts
Unfortuneately you haven't added what version of PHPBB you have

However i tried using PHPBB 2.0.17 and it wouldn't work (because of PHP5 and it's new commands)

So my recommendation is to go to http://www.phpbb.com and download the newest version (2.0.18) which DOES actually work on PHP5

Hope this helped
 
1 - 7 of 7 Posts
Status
Not open for further replies.
Top